import {GetData} from '../helpers';

import url from '../url';

export const getListCategoryProduct = async (body) =>
  GetData(url.urlGetCategoryNew, body)
    .then((res) => res)
    .catch((err) => err);

export const getTransactionListByCategory = async (body) =>
  GetData(url.urlGetTransactionListByCategory, body)
    .then((res) => res)
    .catch((err) => err);
